sylingd/yesf-framework

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Yesf framework

2.0.0-rc3 2019-05-11 16:31 UTC

README

Build Status Php Version Swoole Version Packagist license

Yesf是一个基于Swoole 4.0+的PHP框架,具有高性能、简单方便、可靠、易扩展的优点。提供了以下功能:

  • IoC/DI
  • 完整的路由
  • MVC支持
  • 协程连接池
  • 多端口监听

您可以在此处查看完整文档

Yesf is a PHP framework based on Swoole 4.0+. The following functions are provided:

  • IoC/DI
  • Full router
  • MVC mode
  • Multi-port monitoring
  • Coroutine connection pool

Visit here for documentions